Subject: Ackanomic Games Digest V2 #52
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Sunday, April 27 1997     Volume 02 : Number 052

----------------------------------------------------------------------

Date: Sat, 26 Apr 1997 01:03:33 -0700
From: [email-masked] (Dice server)
Subject: Ack: 20 random squares for Virus

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked]
Rolls also sent to:
    [email-masked]
    [email-masked]

# This is a way to choose the 20 different squares for game Virus.
# The first dice is the colom and the other is the row.
# If the dices select a square for the second time that selection  
# will be ignored. Also the any squares that are selected after 20 
# correctly selected ones will also be ignored.
# I will post the starting board soon. 
# CarsesraC

No. of sides on every die:     10
No. of dice for every roll:     1
No. of dice rolls requested:   50
No. of rolls per line:          2

      9      8
     10      4
      4      7
      7      6
      4      9
      7      9
      2      9
      5      6
      8      9
      8      8
      4      4
     10      8
      5      9
      2      2
      1      5
      7      5
      7      1
      9      8
      5      1
     10      2
      5      9
      5      9
      2      9
      1      5
      5      5

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is a public service provided by Shadow Island Games.

Original headers follow:

> From [email-masked]  Sat Apr 26 01:03:25 1997
> Received: (from smtp@localhost) by xkey.com
>       id BAA24457 for <[email-masked]>; Sat, 26 Apr 1997 01:03:25 -0700
> From: [email-masked]
> Received: from tiga.worldaccess.nl(194.178.56.6) by xkey.com via smtp (V1.3)
>       id sma024449; Sat Apr 26 01:03:20 1997
> Received: from asd4-2.worldaccess.nl (asd4-2.worldaccess.nl [194.229.156.65]) by tiga.worldaccess.nl (950413.SGI.8.6.12/950213.SGI.AUTOCF) via SMTP id IAA12259 for <[email-masked]>; Sat, 26 Apr 1997 08:03:28 GMT
> Message-Id: <[email-masked]>
> Comments: Authenticated sender is <[email-masked]>
> To: [email-masked]
> Date: Sat, 26 Apr 1997 10:02:29 +0000
> Subject: Give me some squares.
> Priority: normal
> X-mailer: Pegasus Mail for Windows (v2.31)

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBM2G21T8NitsTFjcVAQF4jAP/bgXZOQbIbjhMeRnCsoYohcKBuiNiKZaw
EqubyHFEDUBgulIYVqYKIw+4jwzlllF6DG2zvITLtPUyKG1FN1xWdn+EW6sP82Bq
WG0pWn2m+dDSGn3ExIq66wHPjr1VyUhNt0taX35/5WModYF1Zv1rkJOIidRE43cO
coxCm1ixQgE=
=zMud
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 26 Apr 1997 11:14:22 +0000
From: [email-masked]
Subject: Ack: Viruses starting board

As promised the starting Grid.

      column  row
>       9      8    
>      10      4
>       4      7
>       7      6
>       4      9
>       7      9
>       2      9
>       5      6
>       8      9
>       8      8
>       4      4
>      10      8
>       5      9
>       2      2
>       1      5
>       7      5
>       7      1
>       9      8   double
>       5      1
>      10      2
- ------------------
>       5      9   double
>       5      9   double
>       2      9   double 
>       1      5   double
>       5      5

Grid of turn 0. 
 
      A B C D E F G H I J 

  10  . . . . . . . . . .   10    
   9  . @ . @ @ . @ @ . .    9
   8  . . . . . . . @ @ @    8
   7  . . . @ . . . . . .    7
   6  . . . . @ . @ . . .    6
   5  @ . . . @ . @ . . .    5
   4  . . . @ . . . . . @    4
   3  . . . . . . . . . .    3
   2  . @ . . . . . . . @    2
   1  . . . . @ . @ . . .    1

      A B C D E F G H I J 
      1 2 3 4 5 6 7 8 9 10

The starting board is

      A B C D E F G H I J K L M N
  13  . . . . . . . . . . . . . .   13
  12  . . . . . . . . . . . . . .   12    
  11  . . . @ . @ @ . @ @ . . . .   11
  10  . . . . . . . . . @ @ @ . .   10
   9  . . . . . @ . . . . . . . .    9
   8  . . . . . . @ . @ . . . . .    8
   7  . . @ . . . @ . @ . . . . .    7
   6  . . . . . @ . . . . . @ . .    6
   5  . . . . . . . . . . . . . .    5
   4  . . . @ . . . . . . . @ . .    4
   3  . . . . . . @ . @ . . . . .    3
   2  . . . . . . . . . . . . . .    2
   1  . . . . . . . . . . . . . .    1

      A B C D E F G H I J K L M N

The Player list
Name            Cell  Cells    Virus
                 id. infected  Points
Guy Fawkes       G      0        O
/dev/joe         D      0        0
snowgod          0      0        0
two-star         *      0        0
Thin Man         T      0        0
You can call ... Y      0        0
mr cwm           W      0        0
Habeus Corpus    H      0        0    

Habeus Corpus can start at the moment his offically a player of 
Ackanomic.

The first turn, each player may make three "Place" or "Infect" moves. 
All moves are made by private messages to the referee. (That's me.) 
Each turn lasts three days from the time the referee posted the state 
of the grid before that turn. 

So I will post the new grid on Tuesday. Try to get your moves in 
before Tuesday.
My email adress is <[email-masked]>. 
Please include the words "Ack: Viruses" in the subjectline.

CarsesraC

------------------------------

Date: Sat, 26 Apr 1997 08:50:19 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Finctionary

The Fictionary definitions are in.  Vote publically, and quote the
definition you are voting for.

The ing word is 'korin'.
- ---------------------------------------------------------------------

1. The gazelle.

2. An underwater coral reef of dark coloration.

3. A former unit of currency of Pakistan.

4. A traditional West African tribal drum.

5. A raft used in polytheistic Middle Eastern mythology to ferry god
figures down a river.

------------------------------

Date: Sat, 26 Apr 1997 14:32:37 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Finctionary

> The ing word is 'korin'.

I vote for #1:

> 1. The gazelle.

/dev/joe

------------------------------

Date: Sat, 26 Apr 1997 10:30:50 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Finctionary 

I vote for :

- ----------------------------------------------------
>
>1. The gazelle.

snowgod

------------------------------

Date: Sat, 26 Apr 1997 21:14:33 -0700
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary 

> 5. A raft used in polytheistic Middle Eastern mythology to ferry god
> figures down a river.

I vote for definition #5. (It seems unlikely, really, but it's just
too cool to pass up.)

xebra bod

------------------------------

End of Ackanomic Games Digest V2 #52
************************************